Source: coq-unicoq
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: coq,
               debhelper-compat (= 13),
               dh-coq,
               dh-ocaml,
               libcoq-core-ocaml-dev,
               libcoq-stdlib
Vcs-Browser: https://salsa.debian.org/ocaml-team/coq-unicoq
Vcs-Git: https://salsa.debian.org/ocaml-team/coq-unicoq.git
Homepage: https://github.com/unicoq/unicoq/

Package: libcoq-unicoq
Architecture: any
Depends: ${coq:Depends}, ${misc:Depends}
Provides: ${coq:Provides}
Description: enhanced unification algorithm for Coq
 This package provides a new unification algorithm,
 replacing the existing one through a plugin.
 .
 Coq is a proof assistant for higher-order logic.
